<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
   	<control>
		<description>Background</description>
		<type>image</type>
		<id>5000</id>
	 	<posX>42</posX>
	    <posY>220</posY>
		<width>1226</width>
		<height>262</height>
		<texture>basichome_latestmedia_bg.png</texture>
		<animation effect="fade" time="350" delay="1000" >Visible</animation>
	    <animation effect="fade" time="350" reversible="false">hidden</animation>
	    <animation effect="fade" time="250">WindowOpen</animation>
	    <animation effect="fade" time="250">WindowClose</animation>
    	<visible>control.hasfocus(2)</visible>              
	</control>
	
	<control>
      <description>GROUP: BasicHome latest Music</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>control.hasfocus(2)</visible>	
		<animation effect="fade" start="100" end="0" time="0" reversible="false">Hidden</animation>
		<animation effect="fade" start="0" end="100" time="450" delay="1350">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
		<control>
			<description>latestMedia Music Label</description>
			<type>label</type>
			<id>1</id>
			<posX>81</posX>
			<posY>246</posY>
			<width>585</width>
			<font>TitanLight20</font>
			<textcolor>FF00b7ff</textcolor>
			<label>#(L(4558))</label>
		</control>
		
		<control>
		  <description>Album 1</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
		  <posY>320</posY>
		  <width>525</width>
		  <textcolor>FFFFFF</textcolor>
		  <font>font12</font>
		  <label>#latestMediaHandler.music.latest1.artist - #latestMediaHandler.music.latest1.album</label>
		</control>
		<!--
		<control>
		  <description>Album 1 Genre</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>950</posX>
			<posY>320</posY>
			<width>300</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
			<align>left</align>
			<label>#latestMediaHandler.music.latest1.album</label>
			<visible>control.hasfocus(2)+string.equals(#latestMediaHandler.music.latest.enabled,true)</visible>
			<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
			<animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>
		-->	
		<control>
		  <description>Poster 1</description>
		  <type>image</type>
		  <id>1</id>
		  <posX>637</posX>
		  <posY>257</posY>
		  <width>191</width>
		  <height>191</height>
		  <texture>#latestMediaHandler.music.latest1.thumb</texture>
		</control>
		   
		<control>
		  <description>Album 2</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
		  <posY>361</posY>
		  <width>525</width>
		  <textcolor>FFFFFF</textcolor>
		  <font>font12</font>
		  <label>#latestMediaHandler.music.latest2.artist - #latestMediaHandler.music.latest2.album</label>
		</control>
	   <!--
		<control>
		  <description>Album 2 Genre</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>950</posX>
		  <posY>325</posY>
		  <width>300</width>
		  <textcolor>FFFFFF</textcolor>
		  <font>font12</font>
		  <align>left</align>
		  <label>#latestMediaHandler.music.latest2.album</label>
		  <visible>control.hasfocus(2)+string.equals(#latestMediaHandler.music.latest.enabled,true)</visible>
		  <animation effect="fade" start="100" end="0" time="0">Hidden</animation>
		  <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		  <animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
		  <animation effect="fade" time="250">WindowOpen</animation>
		  <animation effect="fade" time="250">WindowClose</animation>
		</control>
		-->
		<control>
		  <description>Poster 2</description>
		  <type>image</type>
		  <id>1</id>
		  <posX>838</posX>
		  <posY>256</posY>
		  <width>191</width>
		  <height>191</height>
		  <texture>#latestMediaHandler.music.latest2.thumb</texture>
		</control>
			  
		<control>
		  <description>Album 3</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
		  <posY>401</posY>
		  <width>525</width>
		  <textcolor>FFFFFF</textcolor>
		  <font>font12</font>
		  <label>#latestMediaHandler.music.latest3.artist - #latestMediaHandler.music.latest3.album</label>
		</control>
	   <!--    
		<control>
		  <description>Album 3 Genre</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>950</posX>
		  <posY>365</posY>
		  <width>300</width>
		  <textcolor>FFFFFF</textcolor>
		  <font>font12</font>
		  <align>left</align>
		  <label>#latestMediaHandler.music.latest3.album</label>
		  <visible>control.hasfocus(2)+string.equals(#latestMediaHandler.music.latest.enabled,true)</visible>
		  <animation effect="fade" start="100" end="0" time="0">Hidden</animation>
		  <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		  <animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
		  <animation effect="fade" time="250">WindowOpen</animation>
		  <animation effect="fade" time="250">WindowClose</animation>
		</control>
		-->
		<control>
		  <description>Poster 3</description>
		  <type>image</type>
		  <id>1</id>
		  <posX>1039</posX>
		  <posY>257</posY>
		  <width>191</width>
		  <height>191</height>
		  <texture>#latestMediaHandler.music.latest3.thumb</texture>
		</control>
	</control>
</controls>
</window>